Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added.
- Property
  Banshee.Playlists.Formats.PlaylistFormatDescription[] To be added.To be added.To be added.
- Method
  Banshee.Playlists.Formats.PlaylistFormatDescription To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.